count: 977
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-samples&page=3&q=CTCF&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-samples&q=CTCF&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ANS.myotube.CTCF/ENCSR000ANS.myotube.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ANS.myotube.CTCF/ENCSR000ANS.myotube.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ANS.myotube.CTCF
  references:
  - identifier: ENCODE:ENCSR000ANS
  - identifier: GTRD:EXP010740
  samples:
  - biological_condition: ''
    cell:
      title: myotube
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AOA.HeLa_S3_cervical_adenocarcinoma.CTCF/ENCSR000AOA.HeLa_S3_cervical_adenocarcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AOA.HeLa_S3_cervical_adenocarcinoma.CTCF/ENCSR000AOA.HeLa_S3_cervical_adenocarcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AOA.HeLa_S3_cervical_adenocarcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000AOA
  - identifier: GTRD:EXP010451
  samples:
  - biological_condition: ''
    cell:
      title: HeLa S3 (cervical adenocarcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AOO.astrocytes.CTCF/ENCSR000AOO.astrocytes.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AOO.astrocytes.CTCF/ENCSR000AOO.astrocytes.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AOO.astrocytes.CTCF
  references:
  - identifier: ENCODE:ENCSR000AOO
  - identifier: GTRD:EXP010543
  samples:
  - biological_condition: ''
    cell:
      title: astrocytes
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000APF.osteoblasts.CTCF/ENCSR000APF.osteoblasts.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000APF.osteoblasts.CTCF/ENCSR000APF.osteoblasts.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000APF.osteoblasts.CTCF
  references:
  - identifier: ENCODE:ENCSR000APF
  - identifier: GTRD:EXP010335
  samples:
  - biological_condition: ''
    cell:
      title: osteoblasts
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000APM.fibroblast_of_dermis.CTCF/ENCSR000APM.fibroblast_of_dermis.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000APM.fibroblast_of_dermis.CTCF/ENCSR000APM.fibroblast_of_dermis.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000APM.fibroblast_of_dermis.CTCF
  references:
  - identifier: ENCODE:ENCSR000APM
  - identifier: GTRD:EXP010374
  samples:
  - biological_condition: ''
    cell:
      title: fibroblast of dermis
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AQU.DND41_acute_lymphoblastic_leukemia.CTCF/ENCSR000AQU.DND41_acute_lymphoblastic_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AQU.DND41_acute_lymphoblastic_leukemia.CTCF/ENCSR000AQU.DND41_acute_lymphoblastic_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AQU.DND41_acute_lymphoblastic_leukemia.CTCF
  references:
  - identifier: ENCODE:ENCSR000AQU
  - identifier: GTRD:EXP010366
  samples:
  - biological_condition: ''
    cell:
      title: DND41 (acute lymphoblastic leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ATN.CD14_monocytes.CTCF/ENCSR000ATN.CD14_monocytes.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ATN.CD14_monocytes.CTCF/ENCSR000ATN.CD14_monocytes.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ATN.CD14_monocytes.CTCF
  references:
  - identifier: ENCODE:ENCSR000ATN
  - identifier: GTRD:EXP011090
  samples:
  - biological_condition: ''
    cell:
      title: CD14+ monocytes
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AUE.A549_lung_carcinoma.CTCF/ENCSR000AUE.A549_lung_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AUE.A549_lung_carcinoma.CTCF/ENCSR000AUE.A549_lung_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AUE.A549_lung_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000AUE
  - identifier: GTRD:EXP011091
  samples:
  - biological_condition: 1 h with 100 nM Dexamethasone (Myers)
    cell:
      title: A549 (lung carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AUF.A549_lung_carcinoma.CTCF/ENCSR000AUF.A549_lung_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AUF.A549_lung_carcinoma.CTCF/ENCSR000AUF.A549_lung_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AUF.A549_lung_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000AUF
  - identifier: GTRD:EXP010955
  samples:
  - biological_condition: 1 h with 0.02% Ethanol (Myers)
    cell:
      title: A549 (lung carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AUV.B-cells.CTCF/ENCSR000AUV.B-cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AUV.B-cells.CTCF/ENCSR000AUV.B-cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AUV.B-cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000AUV
  - identifier: GTRD:EXP011196
  samples:
  - biological_condition: ''
    cell:
      title: B-cells
  species:
    name: Homo sapiens
  tf_name: CTCF
